<!DOCTYPE html>
<!-- landing page : about -->
<html lang = "PT-BR">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="intro.css">
	<title>Marveldex</title>
</head>
<body id="bodypersonagens">

    <header class="posicaologo">
        <a href="intro.html">
            <img src="capa.png"> <!-- imagem vini -->
        </a>
        <nav class="nav-dex">
            <a href="intro.html" class = 'nav-buttons'> 
                Sobre
            </a>
            
            <a href="index.html" class = 'nav-buttons'> 
                Personagens
            </a>
            <a href="google.com" class = 'nav-buttons'>
                Marvel
            </a>
            
            <a href="https://www.ime.usp.br/~piccione/" class = 'nav-buttons'>
                USPCodeLab
            </a>
        </nav>
    </header>
        <content class="personagens-container">
            <div id="myModal" class="modal">
                <!-- <hr>
                <h1>Personagens</h1>
                <hr> -->

                <!-- Modal content -->
                <div class="modal-content descricao" id="conteudoModal">
                  <span class="close">&times;</span>
                  <!-- <p id="id">Some text in the Modal..</p>-->
                </div>
              
              </div>
        </content>
        
        <div id="myModal" class="modal">

            <!-- Modal content -->
            <div class="modal-content">
              <span class="close">&times;</span>
              <p>Some text in the Modal..</p>
            </div>
          
        </div>

        <footer>
            
        </footer>

<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="infoPersonagem.js"></script>
<script src="ListaPersonagens.js"> </script>

</body>
</html>